<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="description" content="Welcome to the most Extra Ordinary Hotel in India">
    <title>Hotel BT - Contact</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keyword" content="hotel, indian hotel , hotel in india , new hotel in india">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/mobile.css" media="screen and (max-width:500px)">
</head>
<body>
    <header>
        <nav id="navbar">
            <div class="container">
                <h1 class="logo"><a href="index.html">HBT</a></h1>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a class="current" href="contact.html">Contact</a></li>
                </ul>
            </div>
        </nav>
    </header>
    <section id="contact-form" class="py-3">
        <div class="container">
            <h1 class="l-heading"><span class="text-primary">Contact </span>Us</h1>
            <p>Please fill out the form below to contact us</p>
            <form action="process.php">
                <div class="form-group">
                    <label for="name">Name</label>
                    <input type="text" name="name" id="name" required>
                </div>
                <div class="form-group">
                    <label for="email">Email</label>
                    <input type="email" name="email" id="email" required>
                </div>
                <div class="form-group">
                    <label for="message">Message</label>
                    <textarea name="message" id="message"></textarea>
                </div>
                <button type="submit" class="btn">Submit</button>
            </form>
        </div>
    </section>
    <section id="contact-info" class="bg-dark">
        <div class="box bg-dark">
            <i class="fas fa-hotel fa-3x"></i>
            <h3>Location</h3>
            <p>Mumbai</p>
        </div>
        <div class="box bg-dark">
            <i class="fas fa-phone fa-3x"></i>
            <h3>Phone Number</h3>
            <p>+91 9881943371</p>
        </div>
        <div class="box bg-dark">
            <i class="fas fa-envelope fa-3x"></i>
            <h3>Email</h3>
            <p>desk@hotelbt.co</p>
        </div>
    </section>
    <footer id="main-footer">
        <p>Hotel BT &copy; 2021, All Right Reserved</p>
    </footer>
</body>
</html>